/* 
=======================================================
Lemon CSS

Released for OSWD and OWD.
Coded by Anthony Yeung (http://smallpark.org)
May 24 2005
It would be nice if you could leave this here, thanks.
=======================================================
*/

html,body {
	margin:0;
	padding:0;
}

p, td, ul, ol, li, dl, dt, dd, pre, center {
font-family: 'Nunito Sans', sans-serif;
	/* font-size: 13px; */
}
body {
font-family: 'Nunito Sans', sans-serif;
   /* font-size: 13px; */
	text-align:center;
	margin-top: 20px;
}

div#content a, div#extra a, div#sidebar a {
	color: #aa0000;
	font-weight: bold;
	text-decoration: none;
	/* background-color: #FAFAFA; 
	border-bottom: 1px solid #F1F1F1; 
	border-right: 1px solid #F1F1F1; */
	padding: 1px;
/*	font-size: 13px; */

}
.normtext {
	color: #000;
}

div#content a:hover , div#extra a:hover, div#sidebar a:hover {
	color: #aa0000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FAFAFA; 
	border-bottom: 1px solid #CCC; 
	border-right: 1px solid #CCC;
	padding: 1px;
/*	font-size: 13px; */
}

div#header {
	padding-bottom: 5px;
	border-bottom: 1px dashed #aa0000;
}

div#header h1 {
font-family: 'Nunito Sans', sans-serif;
	font-size: 35px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
}

div#header h2 { /* The tagline thing */
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	color: #999;
	/* padding-left: 20px; */
	margin-top: -15px;
}

#navigation {
font-family: 'Nunito Sans', sans-serif;
float: right;
}

#navigation li {
display: inline;
padding-right: 20px;
font-size: 14px;
}

#navigation li a {
font-size: 114x;
color: #666;
font-weight: normal;
padding: 4px;
/* text-decoration: none; */
}

#navigation li a:hover {
text-decoration: underline;
}

div#container {
text-align:left
}

div#content p, div#extra p, div#sidebar p {
font-family: 'Nunito Sans', sans-serif;
color: #444;
line-height:1.8em;
}

div#content h1, div#extra h1, div#sidebar h1 {
font-family: 'Nunito Sans', sans-serif;
font-size: 20px;
font-weight: bold;
color: #000000; 
text-decoration: none; 
padding: 3px 0px; 
/* border-top: 1px solid #DFDFDF; 
border-left: 1px solid #DFDFDF;
border-bottom: 3px solid #DFDFDF; 
border-right: 3px solid #DFDFDF; */

}


div#content h2 {
font-size: 16px;
font-weight: bold;
font-family: 'Nunito Sans', sans-serif;
color: #000000; 
text-decoration: none; 
padding: 3px 0px; 
/* border-top: 1px solid #F1F1F1; 
border-left: 1px solid #F1F1F1;
border-bottom: 3px solid #F1F1F1; 
border-right: 3px solid #F1F1F1; */
margin: 0;
}


div#footer p {

margin:0;padding:5px 10px;
}

div#container {
width:700px;
margin:0 auto;
}

div#sidebar {
float:left;
width:330px;
padding-bottom: 10px;
}

#sidebar li {
	color: #aa0000;
    margin-bottom: 12px;
}

div#extra {
float:right;
width:330px;
}

#extra li {
	color: #aa0000;
    margin-bottom: 12px;
}

div#footer {
margin-top: 10px;
background-color: #fff;
color: #fff;
font-size: 11px;
font-family: 'Nunito Sans', sans-serif;
clear:both;
width:100%;
padding: 5px;
}

div#footer a, div#footer a:hover {
margin-top: 10px;
background-color: #Fff;
color: #fff;
font-size: 11px;
font-family: 'Nunito Sans', sans-serif;
clear:both;
width:100%;
color: #aa0000;
font-weight: bold;
text-decoration: none;
border-bottom: 1px solid #fff; 
border-right: 1px solid #fff;
}

/*

 Would be nice if you could keep this credit below. Thanks.

*/

#design-by {
float: right;
display:inline;
}
